<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="TRELLEBORG" name="AW305" category="TRAILER" />
    <default>
        <physics radius="0.25" visualOffset="0.005" width="0.2" mass="0.036" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Wheels/Plantcare.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.0411" tireTrackAtlasIndex="1" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="5.7 7.7" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="18 30.6" scale="0.48 0.48 0.48" />
    </default>
</wheel>